Ignore:
Timestamp:
2015-09-08T15:49:38+12:00 (8 years ago)
Author:
jmt12
Message:

Updated to reflect that namespace no longer required

File:
1 edited

Legend:

Unmodified
Added
Removed
  • documentation/trunk/wiki/plugins/greenstonedocs/conf/default.php

    r30204 r30227  
    11<?php
    2 $conf['currentnamespace'] = 'gsdl';
     2$conf['currentnamespace'] = '';
    33$conf['checkprereq'] = 1;
    4 $conf['prerequisiteplugins'] = 'code2 htmlcomment imagereference orphanswanted publish tablewidth simpletabs';
     4$conf['prerequisiteplugins'] = 'code2 htmlcomment ifauth imagereference orphanswanted publish tablewidth simpletabs';
    55$conf['childnamespaces'] = 'en legacy wiki';
    66$conf['updatenamespace'] = 0;
Note: See TracChangeset for help on using the changeset viewer.